@charset "utf-8";

/*  =============================================================

　　共通モジュール設定

============================================================= */


/*  全体・コンテナー 設定
---------------------------------------------*/


/*  リンク 設定
-------------------------- */

/* 動き滑らか */
#header a,
#content a img {
  transition: opacity .4s ease-in-out,background .4s ease-in-out;
}

/* 半透明 */
#content a:hover img {
  opacity: .6;
}

/*  画像　設定
-------------------------- */

/*  タイトル　設定
-------------------------- */

/*  コンテンツメインタイトル */
.boxMainTitle {
	height: 118px;
	margin-bottom: 12px;
	background: #003d8b;
}

.boxMainTitle h2 {
  width: 1164px;
  margin: 0 auto;
  text-align: left;
	color: #fff;
	font-weight: normal;
	font-size: 1.867em;
	line-height: 120px;
	letter-spacing: 0.05em;
}

/*  コンテンツタイトル（四角アイコン） */

.icnSquare {
	margin-bottom: 25px;
	padding-left: 32px;
	font-size: 1.467em;
	font-weight: bold;
	letter-spacing: 0.05em;
	background: url(../img/content/icn-square.png) left center no-repeat;
}


/*  テキスト 設定
-------------------------- */

/* 中央寄せ */
.center {
	text-align: center;
}

/*  コンテンツ　設定
---------------------------------------------*/


/*  タブ
-------------------------- */

.tabNavi {
	position: relative;
	width: 100%;
	margin-bottom: 42px;
}

.tabNavi li {
	display: inline-block;
	margin-right: 0px;
}

.tabNavi li a {
	position: relative;
	display: inline-block;
	padding: 8px 0 6px 0;
	font-size: 1.143em;
	text-align: center;
	color: #333;
	background-color: #f1f0ed;
	transition:  0.4s ease-in-out;
} 

.tabNavi li a.current,
.tabNavi li a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #003391;
}

.tabNavi li a.current:after {
	content: "";
	position: absolute;
	bottom: -7px;
	left: 50%;
	margin-left: -10px;
	display: block;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 7px 7px 0 7px;
	border-color: #003391 transparent transparent transparent;
}

/*  汎用テーブル
-------------------------- */

.baseTbl {
	width: 100%;
	margin: 1.5em 0;
	border-collapse: collapse;
}
.baseTbl th {text-align: center;}
.baseTbl td {text-align: left;}
.baseTbl th,
.baseTbl td {
	padding: 12px 8px;
	font-weight: normal;
	vertical-align: middle;
	border: 1px solid #ccc;
}

.baseTbl thead th {
	font-weight: bold;
	background-color: #eaeaea;
}

/*  横TH */

.sumTbl {
	width: 100%;
	margin: 1.5em 0;
	border-collapse: collapse;
}

.sumTbl th,
.sumTbl td {
	padding: 12px 8px;
	font-weight: normal;
	vertical-align: middle;
	text-align: center;
	border: 1px solid #ccc;
}

.sumTbl th {
	font-weight: bold;
	background-color: #eaeaea;
}


/*  表の注意書き */

.attention li {
	margin-left: 1em;
	margin-bottom: 0.35em;
	font-size: 0.933em;
	text-indent: -1em;
}

/*  セル数による調整 */

.cell02 td {
	width: 50%;
}

.cell04 td {
	width: 25%;
}

.cell05 td {
	width: 20%;
}

.cell05 thead th small {
	display: block;
}


/*  リンクボタン
-------------------------- */

p.btnLink {
	margin-top: 2em;
	text-align: center;
}

p.btnLink a {
	display: inline-block;
	width: 332px;
	padding: 1em;
	transition:  0.3s ease-in-out;
}

p.btnBlack a {
	font-size: 1.2em;
	color: #fff;
	background-color: #323232;
}

p.btnGreen a {
	font-size: 1.2em;
	color: #fff;
	background-color: #0d4628;
}

p.btnLink a:hover {
	background-color: #666;
}

/*  ボタン2つの場合 */

.boxTwoBtn {
	text-align: center;
}

.boxTwoBtn p {
	display: inline-block;
	margin-right: 5px;
}

/*  矢印三角 */

p.btnLink span {
	position: relative;
	display: inline-block;
	padding-left: 15px;
	vertical-align: middle;
}

p.btnLink span:before,
p.btnLink span:after {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}

p.btnLink span:before {
	left: 4px;
	box-sizing: border-box;
	width: 5px;
	height: 5px;
	border: 5px solid transparent;
	border-left: 5px solid #fff;
}

/*  矢印三角（小） */

p.btnLinkSmall {
	margin-top: 1.5em;
}

p.btnLinkSmall a {
	display: inline-block;
	padding: 4px 1.3em 2px;
	border: 1px solid #ccc;
	border-radius: 4px;
	transition:  0.3s ease-in-out;
}

p.btnLinkSmall a {
	font-size: 1em;
	color: #333;
}

p.btnLinkSmall a:hover {
	color: #fff;
	text-decoration: none;
	border: 1px solid #00368f;
	background-color: #00368f;
}

p.btnLinkSmall span {
	position: relative;
	display: inline-block;
	padding-left: 12px;
	vertical-align: middle;
}

p.btnLinkSmall span:before,
p.btnLinkSmall span:after {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}

p.btnLinkSmall span:before {
	left: 4px;
	box-sizing: border-box;
	width: 4px;
	height: 4px;
	border: 4px solid transparent;
	border-left: 4px solid #00368f;
	transition:  0.3s ease-in-out;
}

p.btnLinkSmall a:hover span:before {
	border-left: 4px solid #fff;
}

/*  リンクボタン ex
-------------------------- */
p.btnBlack_ex a {
	font-size: 1.2em;
	color: #fff;
	background-color: #323232;
	display: inline-block;
	width: 8em;
	padding: 4px 2px 7px 2px;
	transition:  0.3s ease-in-out;
	text-align: center;
}
p.btnBlack_ex a:hover{
	opacity: .7;
}
p.btnBlack_ex span {
	position: relative;
	display: inline-block;
	padding-left: 15px;
	vertical-align: middle;
}

p.btnBlack_ex span:before,
p.btnBlack_ex span:after {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}

p.btnBlack_ex span:before {
	left: 4px;
	box-sizing: border-box;
	width: 5px;
	height: 5px;
	border: 5px solid transparent;
	border-left: 5px solid #fff;
}
.introFaciity_title{
	display:flex;
}
.introFaciity_title p{
	margin-left:2em;
}
.img_s p{
	font-size: 13px;
}


/*  パンくず
-------------------------- */

/*  カテゴリータイトル
-------------------------- */

/*  サイドカラム
---------------------------------------------*/

#side dl dt {
	padding: 25px 16px;
	font-size: 1.250em;
	color: #fff;
	letter-spacing: 0.05em;
	background: #00358d url(../img/content/bg-side.png) right bottom no-repeat;
	border-top: 3px solid #f20000;
}

#side dl dt a {
	color: #fff;
}

#side dl dd ul {
	margin-bottom: 1em;
}

#side dl dd ul li a {
	display: block;
	padding: 18px 10px 16px 22px;
	color: #333;
	font-size: 0.938em;
	text-decoration: none;
	background-color: #f1f0ed;
	border-bottom: 1px solid #fff;
}

#side dl dd ul li a span {
	position: relative;
	padding-left: 1.13em;
}

#side dl dd ul li a span:before {
	content: ''; 
	display: block; 
	position: absolute; 
	top: 6px; 
	left: 2px; 
	height: 0; 
	width: 0; 
	border-top: 4px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 4px solid transparent;
	border-left: 6px solid #000;
}

#side dl dd ul li a.crnt {
	font-weight: bold;
	background-color: #fff;
}

#side dl dd ul li a:hover {
	background-color: #fff;}

#side dl dd ul li a.crnt span:before  {
	border-left: 6px solid #f20000;
}

#side #menuBox {
	width: 100%;
}
#side #menuBox li{
	display: block;
}
#side #menuBox li a {
	display: block;
}
#side #toggle {
	pointer-events: none;
}

#side dl dd ul li ul li  {
	background: none;
}

#side dl dd ul li ul {
	margin-bottom: 1.5em;
}

#side dl dd ul li ul.guideNav {
	margin-bottom: 0;
}

#side dl dd ul li ul li a {
	display: block;
	margin-left: 34px;
	margin-bottom: 6px;
	padding: 0;
	color: #333;
	font-size: 0.938em;
	text-decoration: none;
	background: none !important;
	border-bottom: none;
}

#side dl dd ul li ul li a:hover {
	color: #f20000;
	text-decoration: underline;
}

#side dl dd ul li ul li a span {
	position:  inherit;
	padding: 0 0 0 -15px;
	background: url(../img/content/icn-sidesub.png) left center no-repeat;
}

#side dl dd ul li ul li a span:before {
	content: none; 
	display: inherit; 
	position: inherit; 
	border: none;
}

#side .sideBnr p {
	margin-bottom: 1em;
}

#side .sideBnr p img {
	width: 240px;
}


/*  デモ用
-------------------------- */

span.demo {
	display: block;
	width: 100%;
	height: 800px;
}
